@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
#main .pageTtl {
	background-image: url(../img/contact/page_img.jpg);
}
#main .content {
	max-width: 114rem;
}
#main .formList {
	margin-bottom: 12.5rem;
}
#main .formList .ttl02 {
	align-items: flex-start;
}
#main .formList .ttl .bgTxt {
	margin-left: 2rem;
	padding: 0.4rem 0.6rem;
	display: inline-block;
	color: #000;
	font-size: 1.4rem;
	line-height: 1.2;
	border-radius: 0.5rem;
	background: #fff;
}
#main .formList .rBox {
	word-break: break-all;
}
#main .formList .rBox .radioList {
	margin-top: -0.4rem;
	gap: 0 8.1rem;
}
#main .formList .rBox .radioList .wpcf7-not-valid-tip {
	margin-top: 0.5rem;
}
#main .formList .rBox .radioList span.wpcf7-form-control-wrap,
#main .formList .rBox .radioList label {
	display: block;
	line-height: 1;
}
#main .formList .rBox .radioList .wpcf7-form-control {
	display: flex;
	gap: 0 8.1rem;
	flex-wrap: wrap;
}
#main .formList .rBox .radioList .wpcf7-list-item {
	margin: 0;
}
#main .formList .rBox .radioList .wpcf7-list-item::before {
	display: none;
}
#main .formList .rBox .radioList .wpcf7-list-item::after {
	display: none;
}
#main .mailForm input[type="text"], #main .mailForm input[type="tel"], #main .mailForm input[type="email"], #main .mailForm textarea {
	padding: 1rem 2.3rem;
	width: 100%;
	max-width: 66rem;
	height: 5.9rem;
	color: #111;
	font-size: 1.8rem;
	font-weight: 700;
	font-family: "Zen Old Mincho", serif;
	border-radius: 1rem;
	background: #fff;
	border: 1px solid #d9d9d9;
	box-sizing: border-box;
	appearance: none;
	-webkit-appearance: none;
}
#main .mailForm input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
}
#main .mailForm textarea {
	padding: 2.4rem 3.8rem;
	height: 27.6rem;
	font-size: 1.7rem;
	resize: vertical;
}
#main .mailForm input[type="checkbox"], #main .mailForm input[type="radio"] {
	display: none;
}
#main .mailForm input[type="checkbox"] ~ span, #main .mailForm input[type="radio"] ~ span {
	display: inline-flex;
	align-items: center;
	min-height: 2.3rem;
	padding-left: 3.3rem;
	color: #111;
	font-weight: 700;
	line-height: 1;
	cursor: pointer;
	background: url(../img/contact/check_bg.png) no-repeat left top/2.3rem;
}
#main .mailForm input::placeholder, #main .mailForm textarea::placeholder {
	color: #747474;
}
#main .mailForm input:-ms-input-placeholder, #main .mailForm textarea:-ms-input-placeholder {
	color: #747474;
}
#main .mailForm.confirm input::placeholder, #main .mailForm textarea::placeholder {
	color: #fff;
}
#main .mailForm.confirm input:-ms-input-placeholder, #main .mailForm textarea:-ms-input-placeholder {
	color: #fff;
}
#main .mailForm input[type="checkbox"]:checked ~ span {
	background-image: url(../img/contact/check_on_bg.png);
}
#main .mailForm input[type="radio"] ~ span {
	padding-left: 3.6rem;
	min-height: 2.6rem;
	background-image: url(../img/contact/radio_bg.png);
	background-size: 2.6rem;
}
#main .mailForm input[type="radio"]:checked ~ span {
	background-image: url(../img/contact/radio_on_bg.png);
}
#main .privacy {
	margin-bottom: 2.4rem;
}
#main .privacy h3 {
	margin-bottom: 3.4rem;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.1;
	text-align: center;
}
#main .privacy .borBox {
	padding: 4.6rem 5rem;
	height: 28.1rem;
	overflow-y: auto;
	background: #fff;
	border: 1px solid #e8e8e8;
}
#main .privacy .borBox p {
	line-height: 1.88;
}
#main .privacy .borBox p:not(:last-child) {
	margin-bottom: 3rem;
}
#main .agree {
	margin-bottom: 12rem;
	text-align: center;
}
#main .agree .wpcf7-list-item {
	margin-left: 0;
}
#main .agree .bgTxt {
	margin-right: 1.8rem;
	padding: 0.3rem 0.6rem 0.4rem;
	display: inline-block;
	color: #fff;
	font-size: 1.4rem;
	line-height: 1.2;
	font-weight: 700;
	border-radius: 0.5rem;
	background: #5c70a7;
	vertical-align: -0.7rem;
}
#main .mailForm .submit li {
	position: relative;
}
#main .mailForm .submit li:not(:last-child) {
	margin-bottom: 2rem;
}
#main .mailForm .submit input {
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: relative;
	z-index: 1;
	width: 40rem;
	height: 10rem;
	cursor: pointer;
	color: #fff;
	font-weight: 700;
	font-size: 2.5rem;
	font-family: "Zen Old Mincho", serif;
	border-radius: 5rem;
	background: #5c70a7 url(../img/common/icon07.png) no-repeat right 4.3rem center/4.7rem;
	appearance: none;
	-webkit-appearance: none;
	border: none;
	transition: .3s;
}
#main .mailForm .submit .disable input {
	pointer-events: none;
	color: #a8a8a8;
	background-image: url(../img/common/icon06.png);
	background-color: #efefef;
}
#main .mailForm .submit .wpcf7-spinner {
	position: absolute;
	left: 50%;
	bottom: -3rem;
	margin-left: -12px;
}
#main .thanks p {
	margin-bottom: 5rem;
	font-size: 1.8rem;
	line-height: 1.88;
	text-align: center;
}
.wpcf7-not-valid-tip {
	margin-top: 0.5rem;
}
#main .mailForm.confirm input[type="text"], 
#main .mailForm.confirm input[type="tel"], 
#main .mailForm.confirm input[type="email"], 
#main .mailForm.confirm textarea {
	border: none;
	padding-left: 0;
}
.comList .rBox .wpcf7-form-control-wrap {
	display: block;
	width: 100%;
}
@media all and (min-width: 897px) {
	#main .mailForm .submit input:hover {
		opacity: 0.8;
	}
	#pagePath {
		margin-bottom: 10rem;
	}
}
@media all and (max-width: 896px) {
	#main .formList {
		margin-bottom: 6rem;
	}
	#main .formList .ttl .bgTxt {
		margin-left: 1rem;
		padding: 0.2rem 0.6rem;
		font-size: 1.2rem;
	}
	#main .formList .rBox .radioList {
		margin-top: -0.3rem;
		gap: 1rem 0;
	}
	#main .formList .rBox .radioList li {
		width: 100%;
	}
	#main .formList .rBox .radioList .wpcf7-form-control {
		gap: 1rem 0;
	}
	#main .formList .rBox .radioList .wpcf7-list-item {
		width: 100%;
	}
	#main .formList .rBox .radioList .wpcf7-list-item:not(:last-child) {
		margin-bottom: -0.1rem;
	}
	#main .mailForm input[type="text"], #main .mailForm input[type="tel"], #main .mailForm input[type="email"], #main .mailForm textarea {
		padding: 1rem;
		height: 5rem;
		max-width: inherit;
		font-size: 1.6rem;
	}
	#main .mailForm textarea {
		padding: 1rem;
		height: 22rem;
		font-size: 1.5rem;
	}
	#main .mailForm input[type="checkbox"] ~ span, #main .mailForm input[type="radio"] ~ span {
		min-height: 2rem;
		padding-left: 3rem;
		background-size: 2rem;
	}
	#main .mailForm input[type="radio"] ~ span {
		padding-left: 3rem;
		min-height: 2.2rem;
		background-size: 2.2rem;
	}
	#main .privacy h3 {
		margin-bottom: 2.5rem;
		font-size: 2rem;
	}
	#main .privacy .borBox {
		padding: 1.8rem 2rem;
		height: 28.1rem;
	}
	#main .privacy .borBox p:not(:last-child) {
		margin-bottom: 2rem;
	}
	#main .agree {
		margin-bottom: 6rem;
	}
	#main .agree .bgTxt {
		margin-right: 1rem;
		padding: 0.2rem 0.6rem;
		font-size: 1.2rem;
		vertical-align: -0.6rem;
	}
	#main .mailForm .submit input {
		width: 32rem;
		height: 6rem;
		font-size: 2rem;
		background-size: 3rem;
	}
	#main .thanks p {
		margin-bottom: 3rem;
		font-size: 1.6rem;
	}
}